@import "../../../everest/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */
@font-face {
    font-family: 'HeeboRegular';
    src: url('../../fonts/HeeboRegular.eot');
    src: url('../../fonts/HeeboRegular.eot') format('embedded-opentype'),
         url('../../fonts/HeeboRegular.woff2') format('woff2'),
         url('../../fonts/HeeboRegular.woff') format('woff'),
         url('../../fonts/HeeboRegular.ttf') format('truetype'),
         url('../../fonts/HeeboRegular.svg#HeeboRegular') format('svg');
}
@font-face {
    font-family: 'HeeboBold';
    src: url('../../fonts/HeeboBold.eot');
    src: url('../../fonts/HeeboBold.eot') format('embedded-opentype'),
         url('../../fonts/HeeboBold.woff2') format('woff2'),
         url('../../fonts/HeeboBold.woff') format('woff'),
         url('../../fonts/HeeboBold.ttf') format('truetype'),
         url('../../fonts/HeeboBold.svg#HeeboBold') format('svg');
}
@font-face {
    font-family: 'HeeboMedium';
    src: url('../../fonts/HeeboMedium.eot');
    src: url('../../fonts/HeeboMedium.eot') format('embedded-opentype'),
         url('../../fonts/HeeboMedium.woff2') format('woff2'),
         url('../../fonts/HeeboMedium.woff') format('woff'),
         url('../../fonts/HeeboMedium.ttf') format('truetype'),
         url('../../fonts/HeeboMedium.svg#HeeboMedium') format('svg');
}
input, button, textarea, a {
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
}
body{
	font-family: 'HeeboRegular', Arial, sans-serif;
	font-size:14px;
	line-height:18px;
	overflow:hidden;
	overflow-y:scroll;
	direction: rtl;
}
.fix:after{
  content:'';
  display:table;
  clear:both;
}
.header_top_area {
    background: #00397e;
    color: #fff;
    font-size: 25px;
}
.header_top {}
.header_top .widget_pojo_button{
    float: left;
    margin-right: 10px;
    font-weight: 100;
}
.header_top .widget_pojo_button .button{
	font-weight:100;
	padding: 5px 15px;
}
.header_top .widget_pojo_button .button i.fa{
    margin-right: 5px;
}
.header_top .widget_pojo_button .button:hover{
    background: rgba(211,31,39,1) !important;
    border-color: #d31f27 !important;
}
body.pojo-title-bar.admin-bar #header, body.admin-bar #header {
    top: inherit;
    height: auto;
}
#header .logo{
  margin-top:0px;
}
body.pojo-title-bar #header, body #header {
    background-color: #fff !important;
    left: inherit;
    position: relative;
    right: inherit;
    top: inherit;
    z-index: 99;
    height: auto;
    padding: 10px 0px 20px 0px;
}
#header.logo-right .logo{
    margin-top: 0px;
}
#header.logo-right .nav-main{
    margin-top: 40px;
}
ul#menu-main{}
ul#menu-main>li{
    float: right;
}
ul#menu-main>li>ul, ul#menu-main-2>li>ul{
	top: 100%;
	display: none;
}
ul#menu-main>li>a{
    line-height: 40px;
    padding: 0px 17px;
}
ul#menu-main>li>a:hover{
    background: #77be43;
}
ul#menu-main>li:hover>a, ul#menu-main-2>li:hover>a{
    background: #77be43;
}
ul#menu-main>li.active>a{
    background: #77be43;
}
body.error404 #primary #content #main{
    min-height: 500px;
    padding: 50px 0px;
}
.sticky-header.logo-right .logo{
    max-height: inherit;
    max-width: 150px;
    padding: 5px 0px 10px 0px;
}
.sticky-header .sf-menu>li{
    float: right;
}
.sticky-header .sf-menu>li>a{
    padding: 0px 20px;
    line-height: 76px;
    font-size: 22px;
}
.sticky-header .sf-menu>li>a:hover{
    background: #77be43;
}
.sticky-header .sf-menu>li.active>a{
    background: #77be43;
}
#footer #sidebar-footer .widget{
    float: right;
    text-align: right;
}
#footer #sidebar-footer .widget-title{}
#footer #sidebar-footer .widget-title:after{
  display:none;
}
#footer #sidebar-footer #text-3{
    padding-right: 30px;
}
#footer #sidebar-footer #text-3 .widget-title{
    margin-bottom: 0px;
}
#footer #sidebar-footer #text-3 .textwidget span{
    display: block;
    font-size: 20px;
    margin-bottom: 30px;
}
#footer #sidebar-footer #text-3 a{
    display: block;
    font-size: 24px;
}
#footer #sidebar-footer #text-3 a i.fa{
    margin-left: 5px;
}
#footer #sidebar-footer #text-3 a.phone{
    font-size: 30px;
    margin-bottom: 15px;
}
.subscribe_box {
    position: relative;
}
.subscribe_box .es_textbox{
    padding-bottom: 0px;
}
.subscribe_box .es_textbox input.es_textbox_class{
    padding-left: 50px;
}
.subscribe_box .es_button{
    padding: 0px;
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    height: 100%;
}
.subscribe_box .es_button input.es_textbox_button{
    background: #bd2b25;
    border: 0;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 30px;
    font-family: 'HeeboRegular', Arial, sans-serif;
}
.subscribe_box .es_button input.es_textbox_button:focus,
.subscribe_box .es_button input.es_textbox_button:hover {
	outline:0;
	background: #981a14;
}
#footer #sidebar-footer .widget ul.menu, #sidebar ul li, #sidebar-footer ul li{
    list-style: none;
    display: block;
}
#sidebar-footer ul li a{
    line-height: 30px;
}
#footer #sidebar-footer {
    padding-top: 50px;
    padding-bottom: 20px;
}
#container #page-header {
    font-family: 'HeeboRegular', Arial, sans-serif;
    direction: ltr;
}
#page-header .rev_slider{}
#page-header .rev_slider .tp-caption{
    font-family: 'HeeboRegular', Arial, sans-serif !important;
    direction: rtl;
}
#page-header .rev_slider .tp-caption.rev-btn{
    background: #d42027 !important;
    border-radius: 0px !important;
    position: relative;
    padding-left: 100px !important;
}
#page-header .rev_slider .tp-caption.rev-btn:hover{
    background: #00397e !important;
}
#page-header .rev_slider .tp-caption.rev-btn a.banner_button{
    color: #fff;
}
#page-header .rev_slider .tp-caption.rev-btn a.banner_button i.fa-icon-angle-left{
    position: absolute;
    top: 0;
    left: 0;
    font-size: 50px;
    width: 60px;
    height: 100%;
    line-height: 76px;
    margin: 0px !important;
    text-align: center;
    border-right: 2px solid #fff;
}
.home_form {}
.home_form .pb-widget-title{
    font-family: 'HeeboRegular', Arial, sans-serif;
    font-size: 26px;
    color: #000000;
    text-align: center;
    line-height: 30px;
    margin-top: 0px;
    margin-bottom: 20px;
    font-weight: normal;
}
.home_form .pb-widget-title:after{
	display:none;
}
.wpcf7 .form_row{
    margin-bottom: 15px;
}
.wpcf7 .form_row input.form_input, .wpcf7 .form_row textarea.form_input{
    background: #f5f1f1;
    border-color: #f5f1f1;
    direction: rtl;
    font-size: 26px;
    font-family: 'HeeboBold';
    max-width: 100%;
    padding: 10px 12px;
}
.wpcf7 .form_row textarea.form_input{
    height: 52px;
}
.wpcf7 .form_row input.form_input:focus, .wpcf7 .form_row textarea.form_input:focus{
    border-color: #00397e;
}
.wpcf7 .form_row.inline{
    float: right;
    width: 20%;
    margin-left: 1%;
}
.wpcf7 .form_submit.inline {
    float: left;
    width: 16%;
    position: relative;
}
.wpcf7 .form_submit.inline .submit_input{
    display: block;
    width: 100%;
    height: 52px;
    border: 0px solid;
    background: #d42027;
    color: #fff;
    font-size: 35px;
}
.wpcf7 .form_submit.inline img.ajax-loader{
    position: absolute;
    top: 50%;
    right: 10px;
    margin-left: 0px;
    margin-top: -8px;
}
.wpcf7 .form_submit.inline .submit_input:hover{
	background: #00397e;
}
.wpcf7 .form_submit.inline .submit_input i.fa{
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    height: 100%;
    line-height: 52px;
    border-right: 2px solid #fff;
}
.wpcf7 .form_submit.inline button.submit_input{
    padding-left: 50px;
}
.wpcf7 .wpcf7-not-valid-tip{
    font-size: 16px;
    line-height: 20px;
    margin-top: 5px;
}
.home_services{}
.home_services .single_service{
    width: 20%;
}
.home_services .single_service h2.image-text-title{
    min-height: 50px;
    margin-top: 30px;
    margin-bottom: 10px;
}
.service_content .textwidget{
    font-size: 23px;
    text-align: center;
    line-height: 30px;
}
#primary #content #main header.container #breadcrumbs{
    display: block;
    max-width: inherit;
    float: none;
    font-size: 20px;
    line-height: 25px !important;
    margin-bottom: 40px;
}
#primary #content #main header.container #breadcrumbs span{
    display: inline-block;
    font-family: 'HeeboRegular', Arial, sans-serif;
}
#primary #content #main header.container #breadcrumbs span.current{
	font-family: 'HeeboBold';
}
#primary #content #main header.container #breadcrumbs span:first-child{
	font-family: 'HeeboRegular';
}
#primary #content #main header.container #breadcrumbs span:first-child a{
    position: relative;
    padding-right: 25px;
    display: block;
}
#primary #content #main header.container #breadcrumbs span:first-child a:before, 
#primary #content #main header.container #breadcrumbs span:first-child a:after{
	content:'';
	width: 16px;
	height: 4px;
	display:block;
	position:absolute;
	right: 0px;
}
#primary #content #main header.container #breadcrumbs span:first-child a:before{
    background: #213e7a;
    top: 7px;
}
#primary #content #main header.container #breadcrumbs span:first-child a:after{
    background: #af0c04;
    top: 15px;
}
#primary #content #main header.container #breadcrumbs .separator{
    font-size: 26px;
    margin: 0px 6px;
}
#primary #content #main header.container #breadcrumbs .separator:before{
	display:none;
}
#primary #content #main header.container .page-title{
    max-width: inherit;
    float: none;
}
#page-header .title-primary{
	opacity:0;
}
.contact_form .pb-widget-inner{
    background: #0d116a;
    padding: 25px;
}
.contact_form .pb-widget-title{
    margin-top: 0px;
    color: #77be43;
    border: 0px;
    font-family: 'HeeboBold', Arial, sans-serif;
    text-align: center;
    font-size: 44px;
    line-height: 50px;
    margin-bottom: 20px;
}
.contact_form .pb-widget-title:after{
	display:none;
}
.contact_form .wpcf7 .form_row.inline{
    width: 100%;
    margin-left: 0px;
    float: none;
}
.contact_form .wpcf7 .form_row.inline textarea.form_input{
	height: 130px;
}
.contact_form .wpcf7 .form_submit.inline{
    width: 100%;
    margin-left: 0px;
    float: none;
}
.contact_form .wpcf7 .wpcf7-response-output{
    color: #fff;
    margin: 0px;
    margin-top: 30px;
    font-size: 16px;
    line-height: 20px;
    padding: 10px;
}
.pojo-slideshow .slide .bx-caption{
    opacity: 1;
    background: #fff;
    color: #000000;
}
.pojo-slideshow .slide .bx-caption span{
    color: #000000;
    font-family: 'HeeboBold';
    font-size: 24px;
    line-height: 30px;
    padding: 0px;
    padding-top: 10px;
}
.bx-wrapper .bx-controls-direction a{
	height: 50px;
	background: rgba(255, 255, 255, 0.6);
	margin-top: -25px;
	overflow: hidden;
}
.bx-wrapper .bx-controls-direction a:hover{
	height: 50px;
	background: rgba(255, 255, 255, 0.9);
	margin-top: -25px;
	overflow: hidden;
}
.bx-wrapper .bx-controls-direction a.bx-prev:before{
	content:"\f104";
}
.bx-wrapper .bx-controls-direction a:before{
	content:"\f105";
	font-family: FontAwesome;
	text-indent: 0px;
	display: block;
	text-align: center;
	height: 100%;
	line-height: 50px;
	font-size: 30px;
}
.about_title{}
.about_title .textwidget h2{
    float: right;
    margin: 10px 0px;
    font-size: 24px;
    color: #213e7a;
    margin-left: 30px;
}
.about_title .textwidget h2 img{
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
}
.about_title .textwidget h2:last-child img{width: 45px;margin-top: -10px;}
.about_title .textwidget h2 i.fa{
    display: inline-block;
    margin-right: 5px;
    font-size: 30px;
    line-height: 26px;
}
.about_title .textwidget h2:last-child{
    margin-left: 0px;
    margin-top: 15px;
}
.service_link{}
.service_link .pb-widget-inner{
    border-top: 1px solid #213e7a;
    padding-top: 15px;
    margin-bottom: 15px;
}
.service_link .pb-widget-inner a{
    display: block;
    background: #f5f1f1;
    padding: 25px 20px;
}
.service_link .pb-widget-inner a:hover{
	background: #77be43;
}
.service_link .pb-widget-inner a h2{
    margin: 0px;
    font-family: 'HeeboRegular';
}
.service_link .pb-widget-inner a h2 img{}
.service_link .pb-widget-inner a h2 i.fa{
    color: #ed1f24;
    margin-right: 25px;
    margin-left: 15px;
}
.service_header_submenu {
    margin-top: 12px;
    border-top: 1px solid #213e7a;
}
.service_menu_wrapper {
	margin-top:10px;
    background: #f5f1f1;
    padding: 20px 0px;
}
.widget_nav_menu{}
.service_menu_wrapper .widget_nav_menu ul.menu{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.service_menu_wrapper .widget_nav_menu ul.menu>li{
    display: inline-block;
    float: right;
    width: 20%;
    text-align: center;
}
.service_menu_wrapper .widget_nav_menu ul.menu>li>a{
    display: block;
    font-size: 20px;
    line-height: 25px;
    font-family: 'HeeboMedium';
    color: #4a5e8e;
}
.service_menu_wrapper .widget_nav_menu ul.menu>li>a>i._before{
	display: block;
	margin: 0px;
	margin-bottom: 10px;
	font-size: 40px;
}
.service_menu_wrapper .widget_nav_menu ul.menu>li>a:hover{
    color: #e80f80;
}
.widget_nav_menu ul.menu>li.current_page_item>a{
    color: #e80f80;
}
body.rtl #header.logo-right .logo, body.rtl .sticky-header.logo-right .logo {
    float: right !important;
}
body.rtl #header.logo-right .nav-main, body.rtl .sticky-header.logo-right .nav-main {
    float: left !important;
}
.rev_slider li.tp-revslider-slidesli {
    direction: rtl;
}
body.rtl #primary #content #main header.container #breadcrumbs {
    float: none !important;
}
body.rtl #primary #content #main header.container .page-title {
    float: none !important;
}
body.rtl .section .advanced-column{
	float:left;
}


/* Desktop Layout: 970px. */
@media (min-width: 992px) {
#header.logo-right .logo {
    max-width: 160px;
}
#header.logo-right .nav-main {
    margin-top: 30px;
}
ul#menu-main>li>a {
    line-height: 40px;
    padding: 0px 14px;
    font-size: 20px;
}
#footer #sidebar-footer #text-3 a.phone {
    font-size: 26px;
}
.sticky-header .sf-menu>li>a {
    padding: 0px 14px;
    line-height: 76px;
    font-size: 20px;
}



}



/* Desktop Layout: 1200px. */
@media (min-width: 1200px) {
ul#menu-main>li>a {
    line-height: 40px;
    padding: 0px 17px;
    font-size: 24px;
}
#header.logo-right .logo {
    max-width: 300px;
}
.sticky-header .sf-menu>li>a {
    padding: 0px 20px;
    line-height: 76px;
    font-size: 22px;
}
#footer #sidebar-footer #text-3 a.phone {
    font-size: 30px;
}


}



/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) {
#header.logo-right .logo {
    max-width: 130px;
}
ul#menu-main>li>a {
    line-height: 35px;
    padding: 0px 10px;
    font-size: 15px !important;
}
#header.logo-right .nav-main {
    margin-top: 20px;
}
.sticky-header .sf-menu>li>a {
    padding: 0px 10px;
    line-height: 68px;
    font-size: 15px !important;
}
.sticky-header.logo-right .logo {
    max-width: 130px;
}
.wpcf7 .form_submit.inline .submit_input i.fa {
    width: 40px;
}
.wpcf7 .form_submit.inline .submit_input {
    font-size: 25px;
}
.wpcf7 .form_submit.inline button.submit_input {
    padding-left: 45px;
}
#footer #sidebar-footer #text-3 {
    padding-right: 15px;
}
#footer #sidebar-footer #text-3 a.phone {
    font-size: 20px;
}


}


/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) {
.header_top .widget_pojo_button .button {
    padding: 5px 8px;
    font-size: 14px;
}
.header_top .widget_pojo_button {
    margin-right: 0px;
}
.logo-img{
    max-width: 120px;
}
#header.logo-right .logo .navbar-toggle, .sticky-header.logo-right .logo .navbar-toggle {
    margin-top: 10px;
    background: #f3f3f3;
}
#header.logo-right .nav-main {
    margin-top: 0px;
}
body.pojo-title-bar #header, body #header{
    padding-bottom: 10px;
}
.nav-main .navbar-collapse .mobile-menu>li a:hover{
    background: #77be43;
}
.nav-main .navbar-collapse .mobile-menu>li.active>a{
    background: #77be43;
}
body .sticky-header{
    padding: 10px 0px;
}
.sticky-header.logo-right .logo{
    padding: 0px;
    width: 100%;
    max-width: inherit;
    margin: 0px;
}
#header.logo-right .nav-main, .sticky-header.logo-right .nav-main{
    margin-top: 12px;
}
#header.logo-right .logo {
    margin-bottom: 0px;
}
.wpcf7 .form_row.inline {
    float: none;
    width: 100%;
    margin-left: 0%;
}
.wpcf7 .form_submit.inline {
    float: none;
    width: 100%;
    position: relative;
}
.home_services .single_service {
    width: 100%;
    margin-top: 20px;
}
#copyright .footer-text-left, #copyright .footer-text-right{
    width: 100%;
}
#page-header .rev_slider .tp-caption.rev-btn {
    padding-left: 60px !important;
    font-size: 20px !important;
    line-height: 20px !important;
    padding-right: 20px !important;
}
#page-header .rev_slider .tp-caption.rev-btn a.banner_button i.fa-icon-angle-left {
    font-size: 20px;
    width: 40px;
    height: 100%;
    line-height: 44px;
}
#rev_slider_2_1 .zeus.tparrows{
    top: 85% !important;
}
.about_title .textwidget h2 {
    margin-left: 0px;
}
.service_link .pb-widget-inner a h2 {
    font-size: 20px !important;
}
.service_link .pb-widget-inner a h2 img {max-width: 40px;}
.service_menu_wrapper .widget_nav_menu ul.menu>li {
    display: block;
    float: none;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #213e7a;
}
.service_menu_wrapper .widget_nav_menu ul.menu>li:last-child {
    margin-bottom: 0px;
    padding-bottom: 0px;
    border-bottom: 0px solid #213e7a;
}


}

/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.header_top .widget_pojo_button .button {
    padding: 8px 15px;
    font-size: 18px;
}
.about_title .textwidget h2 {
    margin-left: 30px;
}
.service_link .pb-widget-inner a h2 {
    font-size: 30px !important;
}
.service_link .pb-widget-inner a h2 img {max-width: 50px;}



}
